Subject: Ticket Assigned - out stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 17:55:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out stock i ordered three items but i received only two                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i ordered three items but i received only two Bot:  Hi I Ordered Three Items But I Received Only Two ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552637650            09:43 PM, 16th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:43 PM, 16th Aug                     i ordered three items but i received only two                    I ordered three items, but I received only two           09:44 PM, 16th Aug                     i ordered three items but i received only two                    Hello           09:45 PM, 16th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           09:45 PM, 16th Aug                     i ordered three items but i received only two                    968-719-0423           09:46 PM, 16th Aug                     i ordered three items but i received only two                    9687190423           09:47 PM, 16th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:47 PM, 16th Aug                   Sohaib                   The (162372935 - - Slim Fit Plain Jog Pants with Pocket Detail and Drawstring) in your order ID 9687190423 went out of stock, so we've partially shipped your order and the amount of AED 36.75 will be refunded back to your debit or Credit Card in 7-14 working days.           09:48 PM, 16th Aug                   Sohaib                   We thank you for your understanding and cooperation.           09:49 PM, 16th Aug                     i ordered three items but i received only two                    While ordering it was available and payment is done           09:49 PM, 16th Aug                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           09:49 PM, 16th Aug                     i ordered three items but i received only two                    Without my knowledge you are cancelling items           09:49 PM, 16th Aug                   Sohaib                   We always do quality check on our product to check if the product is in perfect condition to provide it to customer. This particular product is not in salable condition and that is why it shows out of stock while checking out. ​ Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock.           09:50 PM, 16th Aug                     i ordered three items but i received only two                    Ok , if the item is not available you should inform me,           09:50 PM, 16th Aug                     i ordered three items but i received only two                    This is not the right way           09:51 PM, 16th Aug                   Sohaib                   Rest assured with that           09:51 PM, 16th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           09:51 PM, 16th Aug                     i ordered three items but i received only two                    Still I didn't received refund from you....           09:51 PM, 16th Aug                   Sohaib                   The amount of AED 36.75 will be refunded back to your debit or Credit Card in 7-14 working days. Kindly note that the amount has been processed successfully from our End on 14/08/2021 it will take 7-14 days depending on your concern bank process           09:53 PM, 16th Aug                     i ordered three items but i received only two                    H           09:53 PM, 16th Aug                     i ordered three items but i received only two                    Thanks           09:54 PM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           09:54 PM, 16th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 PM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2989780